Skip to main content
GET
The posts of this workspace

Query Parameters

limit
integer
default:50

How many rows to return. Maximum 200.

Required range: 1 <= x <= 200
cursor
string

The next_cursor from the previous page. Opaque: do not parse it.

posted_since
string

Only posts from this day or later.

Pattern: ^\d{4}-\d{2}-\d{2}$
Example:

"2026-09-01"

posted_until
string

Only posts from this day or earlier.

Pattern: ^\d{4}-\d{2}-\d{2}$
Example:

"2026-09-01"

Searches the text of the post.

Minimum string length: 1
exclude_reshares
boolean

Leave reshares out.

min_views
integer

At least this many views.

published_only
boolean

Only posts that have a text and a publication date.

format
string

Only these formats.

Example:

"NL,BE"

hook
string

Only these hook types.

Example:

"NL,BE"

cta
string

Only these cta types.

Example:

"NL,BE"

media_type
string

Only these media types.

Example:

"NL,BE"

sort
enum<string>

Descending.

Available options:
recent,
impressions,
likes,
comments

Response

A page of posts.

data
object[]
required
next_cursor
string | null
required